/*$$START[block-54197228619dg*/
@media (min-width: 1200px) {
  .content-one-wrappe,.bottom-section-wrapper,.content-row.one,.content-one-wrapper {
    width: 1152px;
  }
  .topcontent-left-wrapper {
    width: 686px;
    margin-right: 97px;
  }
  .content-row.two .top-content-wrapper {
    width: 678px;
  }
  .jcarousel,.jcarousel-wrapper .jcarousel ul li .content-wrapper {
    width: 646px;
  }
  .topcontent-right-wrapper {
    width: 368px;
    margin-top: 11px;
  }
  .bottom-section-wrapper .jcarousel-wrapper {
    width: 720px;
  }
  .video-blog {
    width: 274px;
    margin-left: 157px;
  }
  .image-slideshow.cycle-slideshow {
    width: 1152px
  }
  div#main-banner {
    min-height: 510px;
  }
  .visual-content {
    position: absolute;
    top: 23%;
    left: 6%;
  }
  .content-row.two {
    margin-top: 70px;
  }
  .top-content-area img {
    margin: 0 24px 12px 0;
    width: 267px;
  }
  .content-row.two h2 {
    margin: 0 0 26px 0;
  }
  .content-row.two .top-content-wrapper {
    margin-bottom: 74px;
  }
  .banner-cycle-prev, .banner-cycle-next{
    top: 329px;
  }
  .baner-button-wrapper {
    width: 1004px;
  }
  .content-two-wrapper {
    padding: 24px 0 16px;
    margin-top: 38px
  }
  .jcarousel-wrapper .jcarousel ul li .content-wrapper img {
    width: 267px;
  }
  .content-row.two .jcarousel-wrapper h2 {
    margin: 0 0 19px 0;
  }

  .content-row.two .bottom-section-wrapper .jcarousel-wrapper h2{
    margin: 0 0 51px 0;
  }
  .jcarousel-bottom li {
    width: 163px !important;
  }

}

@media (min-width: 768px) and (max-width: 979px) {
  .image-slideshow.cycle-slideshow {
    width: auto;
    margin: 0 22px;
  }
  .banner-cycle-next {
    background: url('../images/sprite.png') no-repeat -103px -102px;
    left: 8%;
  }
  .banner-cycle-prev {
    background: url('../images/sprite.png') no-repeat -139px -103px;
    left: 12%;
  }
  .content-one-wrapper {
    float: none;
    clear: both;
    width: auto;
    padding:0 22px;
    max-width: 724px;
  }
  .content-row.two {
    width: 100%;
    margin-top: 57px;
  }
  .content-row.two .top-content-wrapper {
    width: 414px;
  }
  .top-content-area img {
    width: 100%;
  }
  .topcontent-left-wrapper {
    width: 57.8%;
    margin-right: 5.5%;
    padding-right:2.5%;
  }
  .topcontent-right-wrapper {
    float: left;
    width: 33.5%;
  }
  .content-row.two .top-content-wrapper{
    margin-bottom: 23px;
  }
  .jcarousel-wrapper .jcarousel ul li .content-wrapper img {
    width: 226px;
    margin: 0 19px 12px 0;
  }
  .jcarousel-wrapper{
    padding-right:3.7%
  }
  .jcarousel {
    width: auto;
  }
  .bottom-section-wrapper .jcarousel-wrapper {
    width: 54%;
    padding: 0 22px;
  }
  .jcarousel-bottom {
    width: 100%;
  }
  .video-blog {
    width: 34%;
    margin-left: 5.5%;
  }
  #main-banner {
    text-align: center;
    overflow: hidden;
  }
  .bottom-section-wrapper {
    width: auto;
    padding: 0 22px;
    max-width: 724px;
  }
  .jcarousel-bottom li {
    padding: 0 27px 0 9px;
  }
  .content-two-wrapper {
    margin-top: 60px;
  }
  .jcarousel-control-prev {
    right: 9%;
  }
  .jcarousel-wrapper .jcarousel ul li .content-wrapper {
    width: 418px;
  }
  .baner-button-wrapper {
    width: 767;
  }
  .slideshow-wrapper {
    max-width: 767px;
    margin: 0 auto;
    position: relative;
  }
  
.top-content-area a {
    float: left;
    margin: 0 18px 12px 0;
    width: 54%;
}

}

@media (max-width: 767px) {
  .image-slideshow.cycle-slideshow {
    width: auto;
    margin: 0 10px;
  }
  .content-one-wrapper,.topcontent-left-wrapper,.content-one-wrapper ,.content-row.two .top-content-wrapper,.bottom-section-wrapper,.jcarousel-bottom {
    width: 100%;
  }
  .content-one-wrapper{
    padding:0 10px;
    width: auto;
  }
  .top-content-area {
    text-align: center;
  }
  .top-content-area img {
    float: none;
    width: 100%;
    max-width: 400px;
    margin: 0 auto 23px;
  }
  .content-row.two .top-content-wrapper {
    text-align: center;
  }
  .jcarousel{
    width: auto;
    text-align: center;
    max-width: 300px;
    margin: 0 auto;
    padding-bottom: 40px;
  }
  .jcarousel-wrapper .jcarousel ul li .content-wrapper img {
    float: none;
    margin: 0;
    width: 100%;
    max-width: 300px;
  }
  .jcarousel-wrapper {
    float: none;
    clear: both;
    text-align: center;   
    margin-bottom: 61px;
  }
  .topcontent-left-wrapper{
    margin:0;
  }
  .topcontent-right-wrapper {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
  .bottom-section-wrapper .jcarousel-wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 300px;
  }
  .jcarousel-bottom li {
    float: left;
    width: auto;
    padding: 0 24.5px;
    width: 100% !important;
    max-width: 257px;
  }
  .video-blog {
    width: 300px;
    float: none;
    margin: 0 auto;
    margin-top: 20px;
  }
  .topcontent-right-wrapper .top-content-area img {
    float: none;
    width: 100%;
  }
  .baner-button-wrapper {
    width: auto;
    display: none;
  }
  .content-row.one {
    padding: 0 10px;
    margin-top: -38px;
  }
  .visual-content h2 {
    font-size: 0.6em;
  }
  .visual-content p {
    width: 140px;
    font-size: 1.2em;
  }
  #main-banner {
    min-height: 100%;
    padding-bottom: 235px;
    margin-top: -26px;
  }
  .jcarousel-wrapper .jcarousel ul li .content-wrapper {
    width: 300px;
    margin: 0 auto;
    text-align: center;
  }
  .jcarousel-control-prev, .jcarousel-control-next {
    position: absolute;
    top: inherit;
    bottom: 0;
  }
  .jcarousel-control-prev {
    right: 53%;
  }
  .jcarousel-control-next {
    right: 45%;
  }
  .video-area {
    width: auto;
    padding: 0 10px;
  }
  p.Video-text {
    width: 93.2%;
    left: 10px;
  }
  .content-row.two {
    width: 100%;
    margin-top: 67px;
  }
  .content-row.two .bottom-section-wrapper h2 {
    width: auto;
    text-align: center;
  }
  .image-slideshow.cycle-slideshow img {
    width: 100%;
  }
  .slideshow-wrapper {
    max-height: 117px;
    max-width: 600px;
    margin: 0 auto;
  }
  .top-content-area a {
    width: 100%;
  }

}

@media (max-width: 479px) {


}
/*]END$$*/

/*$$START[block-5417caef797c6*/

/*
carousal omne item
*//*]END$$*/